<?php
/**
 * N3Download (Nesquik Download)
 *
 * Система представляет собой скрипт загруз-центра
 * Система написана на PHP, хранящая данные в БД MYSQL
 * Высокая скорость работы скрипта, устойчивость к нагрузкам
 *
 * Автор: N3squ1k (Несквик)
 * ICQ: 551-228
 *
 * Вы не имеете право продавать скрипта
 * Вы не имеете право вылаживать скрипта
 * Все права на данный скрипт пренадлежат его автору
 *
 * Все права защищены © 2010
 */

$file = file(SCRIPT.'/jad.php?id='.$GLOBALS['id']);

for ($i = 0; $i < count($file); $i ++) {
	$data = explode(':', $file[$i]);
	
	if ($data[0] == 'MIDlet-Vendor'){
		$raz = $data[0].':'.$data[1];
	}
}

for ($i = 0; $i < count($file); $i ++) {
	$data = explode(':', $file[$i]);
	
	if ($data[0] == 'MIDlet-Version') {
		$version = $data[0].':'.$data[1];
	}
}

echo '<div class="menu">
	Разработчик: '.htmlspecialchars(str_replace('MIDlet-Vendor:', '', $raz)).'<br/>
	Версия: '.htmlspecialchars(str_replace('MIDlet-Version:', '', $version)).'
</div>';

echo '<div class="menu">
<img src="'.SCRIPT.'/images/load.gif" alt=""/> Скачать <a href="'.SCRIPT.'/'.$GLOBALS['id'].'.load">JAR</a>/<a href="'.SCRIPT.'/'.$GLOBALS['id'].'.jad">JAD</a> ['.size($GLOBALS['row']['size']).']<br/>
</div>';

?>